SeerMarTech 文档控制台

内容分析高级

POST/v3/content_analysis/category_trends/live
参考价:¥0.3200 / 次(实际以请求返回为准)

rating_distribution/live。

请求体

参数类型必填说明
keywordstring品牌或关键词

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/content_analysis/category_trends/live" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"keyword":"SeerMarTech"}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/content_analysis/category_trends/live", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"keyword":"SeerMarTech"}], timeout=120, ) print(resp.json()["tasks"][0]["result"])

TypeScript

const resp = await fetch("https://api.seermartech.cn/v3/content_analysis/category_trends/live", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{"keyword":"SeerMarTech"}]), }); console.log((await resp.json()).tasks[0].result);

业务场景

相关文档